Bug 4331 - Formatting of rules in 5.8
Formatting of rules in 5.8
Status: CLOSED FIXED
Product: jbatch
Classification: Unclassified
Component: source
1
PC Mac OS
: P5 enhancement
: ---
Assigned To: cvignola
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-17 21:14 UTC by chrisschaefer
Modified: 2013-01-16 17:54 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description chrisschaefer 2012-11-17 21:14:25 UTC
Rules 1-3 in section 5.8 are missing capitalization, and colons on top level items are inconsistent (ie: rule #3 ends in a colon where 1 & 2 don't.)
Comment 1 cvignola 2012-12-06 17:46:50 UTC
Your new nickname is "eagle eye" :)   

All fixed up now.  Thanks
Comment 2 chrisschaefer 2012-12-06 17:59:06 UTC
(In reply to comment #1)
> Your new nickname is "eagle eye" :)   
> 
> All fixed up now.  Thanks

LOL! As I read through things I tend to print it out and write all over it so although minor figured I'd share :^)